:root {
  --neutral-700: #617281;
  --neutral-800: #13273a;
  --primary-1: #214f7a;
  --neutral-200: #f9fafc;
  --neutral-100: white;
  --oransj: #f15e05;
  --neutral-500: #a2b2c1;
  --neutral-400: #c1d1df;
  --neutral-600: #70869a;
  --neutral-300: #d5e0eb;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--neutral-700);
  font-family: Mulish, sans-serif;
  font-size: 18px;
  line-height: 1.667em;
}

h1 {
  color: var(--neutral-800);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Playfair Display, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 1.167em;
}

h2 {
  color: var(--neutral-800);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Playfair Display, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 1.31em;
}

h3 {
  color: var(--neutral-800);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.308em;
}

h4 {
  color: var(--neutral-800);
  margin-bottom: 15px;
  font-family: Playfair Display, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.273em;
}

h5 {
  color: var(--neutral-800);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.333em;
}

h6 {
  color: var(--neutral-800);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.375em;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--neutral-800);
  text-decoration: underline;
  transition: color .35s;
}

a:hover {
  color: var(--primary-1);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  line-height: 1.444em;
}

li {
  margin-bottom: 10px;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  color: var(--neutral-800);
  margin-bottom: 16px;
  font-weight: 700;
  line-height: 1em;
  display: block;
}

strong {
  color: var(--neutral-800);
  font-weight: 700;
}

blockquote {
  text-align: center;
  letter-spacing: -.03em;
  background-color: #fff;
  background-image: url('../images/icon-block-quote-law-firm-template.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-left: 0 solid #000;
  padding: 74px 80px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.667em;
  box-shadow: 0 33px 69px #00000005, 0 14px 29px #00000003, 0 7px 15px #00000003, 0 4px 9px #00000003, 0 2px 5px #00000003, 0 1px 2px #00000003;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.text-center {
  text-align: center;
}

.color-white {
  color: #fff;
}

.bg-neutral-200 {
  background-color: var(--neutral-200);
}

.container-default {
  max-width: 1224px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.paragraph-large {
  font-size: 22px;
  line-height: 1.545em;
}

.paragraph-large.home-hero {
  margin-bottom: 48px;
}

.button-primary {
  background-color: var(--neutral-800);
  color: var(--neutral-100);
  text-align: center;
  letter-spacing: .06em;
  text-transform: uppercase;
  transform-style: preserve-3d;
  border-radius: 100px;
  padding: 24px 44px;
  line-height: 1.111em;
  transition: transform .35s, transform .35s, background-color .35s;
}

.button-primary:hover {
  background-color: var(--neutral-800);
  color: var(--neutral-100);
  transform: scale3d(.98, .98, 1.01);
}

.button-primary.full-width {
  align-self: stretch;
  display: block;
}

.button-primary.header-button {
  background-color: var(--neutral-800);
  border-radius: 100px;
  margin-right: 20px;
  padding: 24px;
  font-size: 16px;
}

.button-secondary {
  border: 1px solid var(--primary-1);
  color: var(--primary-1);
  text-align: center;
  letter-spacing: .06em;
  text-transform: uppercase;
  transform-style: preserve-3d;
  background-color: #0000;
  border-radius: 100px;
  padding: 24px 44px;
  line-height: 1.111em;
  transition: transform .35s, color .3s, background-color .3s;
}

.button-secondary:hover {
  border-color: var(--oransj);
  background-color: var(--oransj);
  color: #fff;
  transform: scale3d(.98, .98, 1.01);
}

.header {
  background-color: #ddd0;
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
}

.header-logo {
  max-width: 100%;
}

.header-navigation {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.nav-item-wrapper {
  margin-bottom: 0;
  margin-right: 20px;
}

.nav-item-wrapper.mobile {
  display: none;
}

.nav-link {
  color: var(--neutral-700);
  white-space: nowrap;
  border-bottom: 1px solid #0000;
  font-size: 16px;
  text-decoration: none;
  transition: border-color .35s, color .35s;
}

.nav-link:hover {
  border-bottom: 1px solid var(--neutral-800);
  color: var(--primary-1);
}

.nav-link.footer-nav-link {
  font-size: 18px;
}

.footer {
  padding-bottom: 32px;
}

.footer-logo-container {
  transform-style: preserve-3d;
  transition-property: transform;
}

.footer-logo-container:hover {
  transform: scale3d(.96, .96, 1.01);
}

.footer-nav {
  margin-bottom: 0;
  margin-right: 20px;
  padding-left: 0;
}

.footer-nav.last {
  margin-right: 0;
}

.footer-nav-item {
  margin-bottom: 10px;
}

.page-wrapper.utility-page {
  background-color: var(--neutral-200);
}

.section {
  padding-top: 180px;
  padding-bottom: 180px;
}

.section.home-hero {
  padding-top: 80px;
  overflow: hidden;
}

.section.home-practice-areas {
  padding-top: 0;
}

.section.home-about-us {
  padding-top: 0;
  overflow: hidden;
}

.section.cta {
  background-color: var(--neutral-800);
  padding-top: 71px;
  padding-bottom: 71px;
  overflow: hidden;
}

.section.team-members {
  padding-top: 80px;
}

.section.contact {
  padding-top: 90px;
  padding-bottom: 135px;
  position: relative;
  overflow: hidden;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  min-height: 800px;
  padding: 60px 24px;
  display: flex;
}

.utility-page-content-password {
  background-color: var(--neutral-100);
  text-align: center;
  flex-direction: column;
  width: 100%;
  max-width: 580px;
  padding: 72px 50px;
  display: flex;
  box-shadow: 0 33px 69px #00000005, 0 14px 29px #00000003, 0 7px 15px #00000003, 0 4px 9px #00000003, 0 2px 5px #00000003, 0 1px 2px #00000003;
}

.utility-page-form {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.input {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--neutral-500);
  color: var(--neutral-800);
  background-color: #0000;
  height: 46px;
  margin-bottom: 0;
  padding: 0 0 16px;
  font-size: 18px;
  transition: border-color .35s, color .35s;
}

.input:hover {
  border-bottom-color: var(--neutral-800);
}

.input:focus {
  border-bottom-color: var(--neutral-800);
  color: var(--neutral-800);
}

.input::placeholder {
  color: var(--neutral-700);
  font-size: 18px;
}

.input.password {
  margin-bottom: 32px;
}

._404-title {
  color: var(--primary-1);
  margin-bottom: 32px;
  font-family: Playfair Display, sans-serif;
  font-size: 180px;
  font-weight: 700;
  line-height: .889em;
}

.container-header {
  justify-content: space-between;
  align-items: center;
  max-width: 1224px;
  margin-left: auto;
  margin-right: auto;
  padding: 28px 24px;
  display: flex;
}

.split-content.header-left {
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.split-content.header-right {
  align-items: center;
  display: flex;
}

.split-content.team-members-right {
  max-width: 509px;
}

.split-content.contact-left {
  max-width: 35%;
  margin-right: 40px;
}

.brand {
  transform-style: preserve-3d;
  order: -1;
  margin-right: 29px;
  padding-left: 0;
  transition-property: transform;
}

.brand:hover {
  transform: scale3d(.96, .96, 1.01);
}

.brand.w--current {
  margin-right: 10rem;
}

.home-hero-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.home-hero-box {
  z-index: 1;
  background-color: var(--neutral-200);
  border-radius: 100px;
  max-width: 799px;
  padding-top: 89px;
  padding-bottom: 77px;
  padding-right: 131px;
  position: absolute;
  left: 0;
}

.image.home-hero, .image.home-about-us {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  height: 100%;
}

.image.practice-area-card-icon.open {
  width: 100%;
  max-width: none;
  height: 100%;
}

.image.card-team-member {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

._2-buttons {
  align-items: center;
  display: flex;
}

._2-buttons.home-about-us {
  flex-wrap: wrap;
  justify-content: center;
}

.space._2-buttons {
  width: 28px;
}

.container-small-557px {
  max-width: 557px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.container-small-557px.home-practice-areas {
  text-align: center;
  max-width: 800px;
  margin-bottom: 40px;
  position: relative;
}

.home-practice-areas-grid {
  grid-column-gap: 24px;
  grid-row-gap: 32px;
  margin-bottom: 56px;
}

.card {
  background-color: var(--neutral-100);
  box-shadow: 0 1px 2px #00000003, 0 2px 4px #00000003, 0 4px 8px #00000003, 0 7px 15px #00000003, 0 14px 29px #00000003, 0 33px 69px #00000005;
}

.card.practice-area-card {
  border-radius: 100px;
  padding: 54px 48px 56px 40px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  position: relative;
}

.card.practice-area-card:hover {
  transform: scale(1.1);
}

.card.contact-form {
  border-radius: 100px;
  align-items: center;
  width: 100%;
  max-width: 57%;
  min-height: 665px;
  padding: 73px 58px 78px;
  display: flex;
}

.card.faq {
  cursor: pointer;
  margin-bottom: 28px;
  padding: 37px 25px 36px;
  overflow: hidden;
  box-shadow: 0 2px 6px #081d340f;
}

.card.blog-post {
  color: var(--neutral-700);
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  transition: box-shadow .3s, transform .3s;
  display: flex;
}

.card.blog-post:hover {
  color: var(--neutral-700);
  transform: scale(.98);
  box-shadow: 0 1px 2px #00000003, 0 2px 4px #00000003;
}

.card.team-member {
  color: var(--neutral-700);
  border-radius: 100px;
  flex-flow: column;
  grid-template-rows: 1.5fr .75fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  height: 45rem;
  text-decoration: none;
  transition: box-shadow .35s, transform .35s;
  display: grid;
}

.card.team-member:hover {
  color: var(--neutral-700);
  box-shadow: 0 1px 2px #00000003, 0 2px 4px #00000003;
}

.card._404 {
  z-index: 1;
  max-width: 700px;
  padding: 28px 58px 60px;
  position: relative;
}

.home-about-us-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.practice-area-card-content {
  text-decoration: none;
}

.image-wrapper {
  position: relative;
  overflow: hidden;
}

.image-wrapper.practice-area-card-icon-wrapper {
  border: 1px solid var(--oransj);
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 88px;
  min-width: 88px;
  height: 88px;
  margin-right: 19px;
  padding: 15px;
  display: flex;
}

.image-wrapper.practice-area-card-icon-wrapper.open {
  border-style: none;
  border-radius: 0;
  width: 20px;
  min-width: 20px;
  height: 20px;
  padding: 0;
  position: absolute;
  inset: 15% 5% auto auto;
}

.image-wrapper.home-hero {
  width: 925px;
}

.image-wrapper.home-about-us {
  width: 700px;
}

.image-wrapper.card-team-member {
  object-fit: cover;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  flex: 1;
  width: 100%;
}

.paragraph {
  text-align: left;
  margin-bottom: 1rem;
  font-size: 1.2rem;
}

.paragraph.cta {
  margin-bottom: 26px;
}

.paragraph.password {
  margin-bottom: 40px;
}

.paragraph.center {
  text-align: center;
}

.cta-box {
  background-color: var(--neutral-100);
  border-radius: 100px;
  max-width: 558px;
  padding: 48px 51px 51px 80px;
}

.top-content {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.top-content.team-members {
  align-items: center;
  margin-bottom: 57px;
}

.title.footer-title {
  margin-bottom: 23px;
  font-size: 22px;
  line-height: 1em;
}

.title.card-team-member {
  margin-bottom: 10px;
  font-weight: 700;
}

.title.card-team-member.heading-size-h3 {
  font-family: Playfair Display, sans-serif;
  font-weight: 400;
}

.footer-wrapper {
  border-top: 1px none var(--neutral-400);
  border-bottom: 1px solid var(--neutral-400);
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.footer-nav-wrapper {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 80px;
  margin-bottom: 45px;
  display: flex;
}

.small-print-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.small-print {
  font-size: 16px;
  line-height: 1.875em;
}

.footer-nav-box {
  align-self: center;
  width: 100%;
  max-width: 263px;
  margin-bottom: 30px;
  margin-right: 20px;
}

.footer-nav-box.no-max {
  max-width: 100%;
}

.footer-nav-content {
  justify-content: space-between;
  display: flex;
}

.header-icon {
  border: 1px solid var(--neutral-400);
  color: var(--neutral-700);
  background-color: #0000;
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 48px;
  min-width: 48px;
  height: 48px;
  font-family: Icons Law Firm Template, sans-serif;
  font-size: 26px;
  text-decoration: none;
  transition: border-color .35s, color .35s;
  display: flex;
}

.header-icon:hover {
  border-color: var(--primary-1);
  color: var(--neutral-800);
}

.header-icon.phone {
  border-color: var(--neutral-700);
}

.header-icon.phone:hover {
  border-color: var(--oransj);
}

.bg {
  position: absolute;
}

.bg.contact-1 {
  z-index: -1;
  background-color: var(--neutral-800);
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  width: 80%;
  top: 0;
  bottom: 0;
  left: 0;
}

.contact-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.contact-directly-link {
  color: var(--neutral-100);
  letter-spacing: -.03em;
  align-items: center;
  margin-bottom: 18px;
  font-size: 24px;
  line-height: .833em;
  text-decoration: none;
  display: flex;
}

.contact-directly-link:hover {
  color: var(--neutral-100);
}

.contact-directly-link.last {
  margin-bottom: 0;
}

.contact-directly-icon {
  border: 1.35px solid var(--neutral-100);
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 45px;
  min-width: 45px;
  height: 45px;
  margin-right: 15px;
  font-family: Icons Law Firm Template, sans-serif;
  font-size: 22px;
  display: flex;
}

.contact-directly-icon.icon-size-19px {
  font-size: 19px;
}

.contact-directly-link-text {
  border-bottom: 1px solid #0000;
  padding-bottom: 8px;
}

.contact-directly-links-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.card-office-link {
  letter-spacing: .01em;
  align-items: center;
  margin-bottom: 14px;
  line-height: 1.111em;
  text-decoration: none;
  display: flex;
}

.contact-form-grid {
  grid-column-gap: 21px;
  grid-row-gap: 47px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.text-area {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--neutral-500);
  background-color: #0000;
  min-width: 100%;
  max-width: 100%;
  min-height: 112px;
  max-height: 200px;
  margin-bottom: 0;
  padding: 0 0 16px;
  font-size: 18px;
  transition: border-color .35s, color .35s;
}

.text-area:hover {
  border-bottom-color: var(--neutral-800);
}

.text-area:focus {
  border-bottom-color: var(--neutral-800);
  color: var(--neutral-800);
}

.text-area::placeholder {
  color: var(--neutral-700);
  font-size: 18px;
}

.home-slide-to-down-link {
  background-color: var(--neutral-800);
  color: var(--neutral-100);
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 95px;
  min-width: 95px;
  height: 95px;
  font-family: Icons Law Firm Template, sans-serif;
  font-size: 22px;
  text-decoration: none;
  transition: transform .35s, background-color .35s;
  display: flex;
  position: absolute;
  bottom: -41px;
  right: -2vw;
  overflow: hidden;
}

.home-slide-to-down-link:hover {
  background-color: var(--oransj);
  color: var(--neutral-100);
  transform: scale(.96);
}

.back-link {
  letter-spacing: .04em;
  text-transform: uppercase;
  align-items: center;
  line-height: 1.25em;
  text-decoration: none;
  display: flex;
}

.team-members-grid {
  grid-column-gap: 23px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card-team-member-content {
  padding: 1.5rem;
}

.contact-form-block {
  flex: 1;
  margin-bottom: 0;
}

.success-message {
  border: 1px solid var(--primary-1);
  color: var(--primary-1);
  text-align: center;
  letter-spacing: .06em;
  text-transform: uppercase;
  background-color: #0000;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
}

.error-message {
  color: #ff0004;
  text-align: center;
  letter-spacing: .06em;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid red;
  align-self: stretch;
  margin-top: 20px;
  padding: 20px;
  font-size: 16px;
}

.home-slide-to-down-text {
  position: relative;
  bottom: -2px;
}

.page-section-offset {
  width: 1px;
  height: 80px;
  position: absolute;
  top: -80px;
}

.image-solid-cover {
  background-color: var(--primary-1);
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.heading-size-h3 {
  color: var(--neutral-800);
  margin-bottom: 15px;
  font-family: Mulish, sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.308em;
}

.text-block {
  font-size: 1rem;
}

.home-about-us-box-2 {
  text-align: center;
  background-color: #fff;
  border-radius: 100px;
  max-width: 56%;
  padding: 90px 56px 70px 58px;
  position: absolute;
  right: 0;
}

.main-button-5 {
  z-index: 20;
  color: #202330;
  text-align: center;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: flex;
  position: relative;
  top: 2px;
}

.popup-wrapper {
  z-index: 9000;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.nav-close-circle {
  z-index: 2;
  background-color: #202330;
  border: 1px solid #1e2026;
  border-radius: 50%;
  width: 3em;
  height: 3em;
  position: absolute;
}

.nav-close-icon {
  z-index: 3;
  object-fit: contain;
  width: 1em;
  height: 1em;
  font-size: 1em;
  position: relative;
}

.popup-bg-overlay {
  z-index: 0;
  cursor: pointer;
  background-color: #2b2f3a66;
  height: 1500%;
  position: absolute;
  inset: 0%;
}

.paragraph-2 {
  letter-spacing: .01em;
  margin-bottom: 0;
  font-weight: 200;
  text-decoration: none;
}

.paragraph-2.opacity-70.margin-bottom-5em {
  margin-bottom: 5em;
}

.popup-inner-box {
  z-index: 1;
  background-color: #fff;
  border: 1px solid #dde1e6;
  max-width: 1500px;
  margin-left: 8em;
  margin-right: 8em;
  padding: 3em;
  display: none;
  position: relative;
}

.popup-inner-box._1, .popup-inner-box._4, .popup-inner-box._3, .popup-inner-box._2 {
  border-radius: 100px;
  max-width: 1000px;
  display: none;
}

.popup-close {
  z-index: 100;
  cursor: pointer;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.5em;
  height: 3.5em;
  display: flex;
  position: absolute;
  inset: 3% 4% auto auto;
  overflow: hidden;
}

.field-label {
  font-weight: 600;
}

.heading-2.white {
  color: var(--neutral-100);
}

.heading-4 {
  font-family: Playfair Display, sans-serif;
}

@media screen and (min-width: 1920px) {
  .container-default {
    max-width: 1324px;
  }

  .header {
    max-width: 1460px;
  }

  .container-header {
    max-width: 1324px;
  }

  .card.practice-area-card {
    transition-duration: .4s;
  }

  .card.contact-form {
    border-radius: 100px;
  }

  .card.team-member {
    height: 45rem;
  }

  .bg.contact-1 {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
  }

  .page-section-offset {
    height: 150px;
    top: -150px;
  }

  .image-solid-cover {
    background-color: var(--neutral-800);
  }

  .popup-wrapper {
    display: none;
  }

  .nav-close-circle {
    border-color: var(--neutral-800);
    background-color: var(--neutral-800);
  }

  .popup-inner-box._1, .popup-inner-box._4, .popup-inner-box._3, .popup-inner-box._2 {
    border-radius: 100px;
    display: none;
  }

  .popup-close {
    top: 5%;
    right: 5%;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    margin-bottom: 25px;
    font-size: 50px;
  }

  h2 {
    font-size: 35px;
  }

  blockquote {
    padding: 62px 67px;
    font-size: 22px;
  }

  .paragraph-large.home-hero {
    max-width: 694px;
    margin-bottom: 40px;
  }

  .button-primary.header-button {
    padding: 18px 24px;
  }

  .button-primary.header-button.mobile {
    margin-left: 0;
    padding: 24px 16px;
    display: block;
  }

  .header-navigation {
    text-align: left;
    flex-direction: column;
    align-items: stretch;
    margin-left: 24px;
    margin-right: 24px;
  }

  .nav-item-wrapper {
    margin-bottom: 25px;
    margin-right: 0;
  }

  .nav-link {
    font-size: 24px;
  }

  .menu-button {
    background-color: var(--neutral-800);
    color: #fff;
    border-radius: 1000px;
    width: 55px;
    min-width: 55px;
    height: 55px;
    margin-left: 15px;
    padding: 0;
    font-size: 30px;
    transition: background-color .35s;
    position: relative;
    overflow: hidden;
  }

  .menu-button:hover, .menu-button.w--open {
    background-color: var(--neutral-800);
  }

  .nav-menu {
    background-color: var(--neutral-100);
    height: 20vh;
    padding-top: 20px;
    padding-bottom: 60px;
    overflow: auto;
    box-shadow: 0 33px 69px #00000005, 0 14px 29px #00000003, 0 7px 15px #00000003, 0 4px 9px #00000003, 0 2px 5px #00000003, 0 1px 2px #00000003;
  }

  .footer {
    padding-bottom: 17px;
  }

  .footer-logo-container {
    margin-bottom: 15px;
    margin-right: 40px;
  }

  .section {
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .section.home-hero {
    padding-top: 20px;
    padding-bottom: 128px;
  }

  .section.team-members {
    padding-top: 64px;
  }

  .section.contact {
    padding-top: 72px;
    padding-bottom: 108px;
  }

  .split-content.team-members-right {
    max-width: 54%;
  }

  .split-content.contact-left {
    max-width: 576px;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .brand {
    margin-right: 0;
  }

  .home-hero-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .home-hero-box {
    margin-right: 100px;
    padding-top: 71px;
    padding-bottom: 62px;
    padding-right: 40px;
    position: static;
  }

  .home-practice-areas-grid {
    margin-bottom: 50px;
  }

  .card.practice-area-card {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .card.contact-form {
    border-radius: 100px;
    max-width: none;
    padding: 0 50px 30px;
  }

  .image-wrapper.practice-area-card-icon-wrapper {
    margin-bottom: 25px;
  }

  .image-wrapper.home-hero {
    align-self: flex-end;
    width: 90%;
    margin-top: -350px;
  }

  .paragraph.cta {
    margin-bottom: 20px;
  }

  .cta-box {
    padding: 38px 41px 41px 64px;
  }

  .top-content.team-members {
    margin-bottom: 50px;
  }

  .title.home-hero {
    max-width: 694px;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .footer-nav-wrapper {
    justify-content: flex-start;
    margin-top: 60px;
    margin-bottom: 0;
  }

  .small-print-wrapper {
    flex-wrap: wrap;
  }

  .small-print {
    margin-bottom: 15px;
  }

  .footer-nav-box {
    margin-right: 80px;
  }

  .bg.contact-1 {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    height: 80%;
    bottom: auto;
    right: 0;
  }

  .contact-wrapper {
    flex-direction: column;
    align-items: stretch;
  }

  .home-slide-to-down-link {
    display: none;
  }

  .team-members-grid {
    grid-template-columns: 1fr 1fr;
  }

  .menu-button-icon {
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    width: 25px;
    height: 20px;
    display: flex;
  }

  .menu-line-top {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-color: var(--neutral-100);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    min-height: 2px;
    max-height: 2px;
    padding: 0;
  }

  .menu-line-middle, .menu-line-bottom {
    background-color: var(--neutral-100);
    min-height: 2px;
    max-height: 2px;
    padding: 0;
  }

  .menu-button-icon-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: 0%;
  }

  .image-solid-cover {
    background-color: var(--neutral-800);
    border-radius: 100px;
  }

  .home-about-us-box-2 {
    max-width: 648px;
    padding: 72px 46px 56px;
    bottom: -72px;
  }

  .main-button-5 {
    flex-direction: row;
    font-size: .9em;
  }

  .popup-wrapper {
    display: none;
  }

  .nav-close-circle {
    width: 2.5em;
    height: 2.5em;
  }

  .paragraph-2 {
    font-size: 1.2em;
  }

  .paragraph-2.opacity-70.margin-bottom-5em {
    margin-bottom: 3em;
  }

  .popup-inner-box {
    border: 1px solid #dde1e6;
    margin-left: 3em;
    margin-right: 3em;
  }

  .popup-inner-box._1, .popup-inner-box._4 {
    border-radius: 100px;
    display: none;
  }

  .popup-inner-box._3 {
    border-radius: 100px;
    width: auto;
    display: none;
  }

  .popup-inner-box._2 {
    border-radius: 100px;
    display: none;
  }

  .popup-close {
    width: 3em;
    height: 3em;
    padding-top: .5em;
    padding-right: .5em;
    top: 5%;
    right: 3%;
  }

  .heading-4 {
    font-family: Playfair Display, sans-serif;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 21px;
    font-size: 42px;
  }

  h2 {
    font-size: 29px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 20px;
  }

  blockquote {
    padding: 52px 38px;
    font-size: 20px;
  }

  .paragraph-large {
    font-size: 20px;
  }

  .paragraph-large.home-hero {
    max-width: 540px;
  }

  .button-primary.header-button {
    display: none;
  }

  .nav-item-wrapper.mobile {
    order: 1;
    margin-top: 40px;
    margin-bottom: 0;
    display: block;
  }

  .nav-menu {
    height: 27vh;
  }

  .section {
    padding-top: 115px;
    padding-bottom: 115px;
  }

  .section.home-hero {
    padding-top: 0;
    padding-bottom: 102px;
  }

  .section.cta {
    padding-top: 57px;
    padding-bottom: 57px;
  }

  .section.team-members {
    padding-top: 51px;
  }

  .section.contact {
    padding-top: 58px;
    padding-bottom: 86px;
  }

  .utility-page-content-password {
    padding-left: 32px;
    padding-right: 32px;
  }

  ._404-title {
    font-size: 150px;
  }

  .container-header {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .split-content.team-members-left {
    margin-bottom: 15px;
  }

  .split-content.team-members-right {
    max-width: 509px;
  }

  .home-hero-wrapper {
    align-items: flex-start;
  }

  .home-hero-box {
    margin-right: 0;
    padding-top: 51px;
    padding-bottom: 50px;
    padding-right: 0;
  }

  ._2-buttons {
    flex-wrap: wrap;
  }

  ._2-buttons.home-about-us {
    justify-content: flex-start;
  }

  ._2-buttons.home-hero {
    flex-flow: row;
    align-items: flex-start;
  }

  .space._2-buttons.home-hero {
    width: 10px;
    height: 20px;
  }

  .container-small-557px.home-practice-areas {
    text-align: left;
    margin-left: 0;
  }

  .home-practice-areas-grid {
    grid-template-columns: 1fr;
    margin-bottom: 40px;
  }

  .card.practice-area-card {
    padding-right: 40px;
  }

  .card.contact-form {
    padding: 53px 40px 58px;
  }

  .card.faq {
    margin-bottom: 22px;
  }

  .card.team-member {
    flex-direction: column;
    height: 29rem;
  }

  .card._404 {
    padding: 20px 40px 50px;
  }

  .home-about-us-wrapper {
    flex-direction: column-reverse;
    align-items: stretch;
  }

  .image-wrapper.practice-area-card-icon-wrapper {
    margin-bottom: 20px;
  }

  .image-wrapper.home-hero {
    width: 100%;
    margin-top: 0;
  }

  .image-wrapper.home-about-us {
    width: 100%;
  }

  .image-wrapper.card-team-member {
    max-width: none;
  }

  .cta-box {
    padding-bottom: 40px;
    padding-left: 51px;
    padding-right: 40px;
  }

  .top-content {
    flex-direction: column;
    align-items: flex-start;
  }

  .top-content.team-members {
    align-items: flex-start;
    margin-bottom: 40px;
  }

  .title.home-hero {
    max-width: 511px;
    font-size: 3.3rem;
  }

  .title.card-team-member.heading-size-h3 {
    margin-bottom: 0;
    font-size: 1.5rem;
  }

  .footer-nav-box {
    margin-right: 40px;
  }

  .bg.contact-1 {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .contact-directly-link {
    font-size: 20px;
  }

  .contact-directly-icon {
    margin-right: 10px;
  }

  .contact-form-grid {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .team-members-grid {
    grid-template-columns: 1fr 1fr;
  }

  .card-team-member-content {
    justify-content: center;
    align-items: flex-start;
    padding: 1rem;
    display: flex;
  }

  .card-team-member-top-content {
    text-align: center;
  }

  .home-about-us-box-2 {
    text-align: left;
    max-width: 100%;
    padding: 58px 40px 45px;
    position: static;
  }

  .popup-wrapper {
    display: none;
  }

  .paragraph-2.opacity-70.margin-bottom-5em {
    margin-bottom: 2em;
    font-size: .9em;
  }

  .popup-inner-box {
    max-width: 55em;
    max-height: 80%;
    padding-bottom: 2.5em;
    padding-left: 2em;
    padding-right: 2em;
    overflow: auto;
  }

  .popup-inner-box._1, .popup-inner-box._4, .popup-inner-box._3, .popup-inner-box._2 {
    flex-flow: column;
    display: none;
  }

  .heading-2 {
    font-size: 2.8rem;
  }

  .heading-4 {
    font-family: Playfair Display, sans-serif;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 18px;
    font-size: 35px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    margin-bottom: 10px;
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  blockquote {
    padding: 43px 20px;
    font-size: 18px;
  }

  .container-default {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: none;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .paragraph-large {
    font-size: 18px;
  }

  .paragraph-large.home-hero {
    margin-bottom: 30px;
  }

  .button-primary, .button-secondary {
    letter-spacing: .04em;
    padding: 15px 25px;
    font-size: 16px;
    display: block;
  }

  .header-logo {
    max-width: 6rem;
  }

  .header-navigation {
    margin-left: 16px;
    margin-right: 16px;
  }

  .nav-item-wrapper {
    margin-bottom: 20px;
  }

  .nav-link {
    font-size: 22px;
  }

  .menu-button {
    width: 46px;
    min-width: 46px;
    height: 46px;
    margin-left: 10px;
    font-size: 26px;
  }

  .nav-menu {
    height: 45vh;
  }

  .footer-logo-container {
    max-width: 180px;
    margin-right: 0;
  }

  .footer-nav {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-nav.last {
    margin-top: -8px;
  }

  .footer-nav-item {
    margin: 8px 0;
  }

  .section {
    padding-top: 92px;
    padding-bottom: 92px;
  }

  .section.home-hero {
    padding-bottom: 82px;
  }

  .section.cta {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.team-members {
    padding-top: 41px;
  }

  .section.contact {
    padding-top: 46px;
    padding-bottom: 69px;
  }

  .utility-page-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }

  .utility-page-content-password {
    padding: 56px 20px;
  }

  ._404-title {
    font-size: 120px;
  }

  .container-header {
    justify-content: center;
    padding: 20px 16px;
  }

  .split-content.header-left {
    margin-right: 0;
  }

  .home-hero-box {
    max-width: none;
    padding-top: 41px;
    padding-bottom: 40px;
  }

  ._2-buttons {
    flex-direction: column;
    align-items: stretch;
  }

  ._2-buttons.home-hero {
    align-items: stretch;
  }

  .container-small-557px {
    padding-left: 16px;
    padding-right: 16px;
  }

  .card.practice-area-card {
    padding: 50px 25px;
  }

  .card.contact-form {
    border-radius: 70px;
    padding: 4rem 25px 48px;
  }

  .card.faq {
    margin-bottom: 24px;
    padding: 30px 20px 29px;
  }

  .card.team-member {
    height: 40rem;
  }

  .card._404 {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-wrapper.practice-area-card-icon-wrapper.popup {
    align-self: flex-start;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .paragraph {
    font-size: .9rem;
  }

  .paragraph.password {
    font-size: 16px;
  }

  .paragraph.color-white {
    margin-bottom: 1rem;
  }

  .cta-box {
    padding: 3rem 2rem;
  }

  .top-content {
    align-items: stretch;
  }

  .title.footer-title {
    margin-bottom: 20px;
  }

  .title.home-hero {
    font-size: 9vw;
  }

  .footer-nav-wrapper {
    flex-flow: column;
  }

  .footer-nav-box.no-max {
    justify-content: flex-start;
    align-items: center;
    margin-right: 0;
    display: flex;
  }

  .footer-nav-content {
    flex-wrap: wrap;
  }

  .header-icon {
    width: 46px;
    min-width: 46px;
    height: 46px;
  }

  .header-icon.phone {
    min-width: 46px;
    height: 46px;
  }

  .header-icon.phone.hide-on-phone {
    display: none;
  }

  .contact-directly-link {
    font-size: .9rem;
  }

  .contact-directly-icon {
    width: 40px;
    min-width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .contact-directly-icon.icon-size-19px {
    font-size: 17px;
  }

  .card-office-link {
    font-size: 16px;
  }

  .team-members-grid {
    grid-template-columns: 1fr;
  }

  .card-team-member-content {
    padding: 20px 20px 40px;
  }

  .home-about-us-box-2 {
    margin-bottom: 1rem;
    padding: 50px 25px;
  }

  .main-button-5 {
    padding-top: 1.4em;
    padding-bottom: 1.4em;
  }

  .popup-wrapper {
    display: none;
  }

  .nav-close-circle {
    width: 2em;
    height: 2em;
  }

  .popup-inner-box {
    max-height: 85%;
    margin-left: 8vw;
    margin-right: 8vw;
    padding-bottom: 2em;
    padding-left: 2em;
  }

  .popup-inner-box._1, .popup-inner-box._4, .popup-inner-box._3, .popup-inner-box._2 {
    display: none;
  }

  .popup-close {
    width: 2em;
    height: 2em;
    padding-top: 0;
    padding-right: 0;
    inset: 7.5% 12% 0% auto;
    overflow: visible;
  }

  .heading-2 {
    font-size: 1.8rem;
  }

  .heading-2.white {
    color: var(--neutral-100);
  }

  .heading-4 {
    font-family: Playfair Display, sans-serif;
    font-size: 1.4rem;
  }
}

#w-node-cfed79b1-abfb-1eb3-b2be-a1d8e38fb95d-c2a75a0b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-cfed79b1-abfb-1eb3-b2be-a1d8e38fb961-c2a75a0b {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: start;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1c97-c2a75a0b {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1ca4-c2a75a0b {
  grid-area: 1 / 13 / 2 / 14;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1ca9-c2a75a0b {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1cb6-c2a75a0b {
  grid-area: 1 / 13 / 2 / 14;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1c85-c2a75a0b, #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1cbb-c2a75a0b {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_070065d8-3d6a-a988-7d4e-7498d27f1cc8-c2a75a0b {
  grid-area: 1 / 13 / 2 / 14;
}

@media screen and (max-width: 767px) {
  #w-node-_6222ad35-3eac-142e-e767-73021d14dc17-c2a75a0b {
    place-self: auto;
  }

  #w-node-cfed79b1-abfb-1eb3-b2be-a1d8e38fb95d-c2a75a0b, #w-node-cfed79b1-abfb-1eb3-b2be-a1d8e38fb961-c2a75a0b {
    grid-column: span 1 / span 1;
  }

  #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1c97-c2a75a0b, #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1ca9-c2a75a0b, #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1c85-c2a75a0b, #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1cbb-c2a75a0b {
    grid-area: span 1 / span 8 / span 1 / span 8;
  }
}

@media screen and (max-width: 479px) {
  #w-node-cfed79b1-abfb-1eb3-b2be-a1d8e38fb961-c2a75a0b {
    justify-self: stretch;
  }

  #w-node-_070065d8-3d6a-a988-7d4e-7498d27f1c85-c2a75a0b {
    grid-area: span 2 / span 9 / span 2 / span 9;
  }
}


@font-face {
  font-family: 'Icons Law Firm Template';
  src: url('../fonts/icons-law-firm-template.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}